RubyGems Navigation menu

data_magic 1.2

Provides datasets to application stored in YAML files

Versões:

  1. 1.2 - September 23, 2017 (19 KB)
  2. 1.1 - August 03, 2017 (18,5 KB)
  3. 1.0 - November 23, 2016 (18,5 KB)
  4. 0.22 - December 02, 2015 (17,5 KB)
  5. 0.21 - April 12, 2015 (17 KB)
Mostrar todas as versões (28)

Runtime Dependencies (2):

  • faker >= 1.1.2
  • yml_reader >= 0.6
  • Development Dependencies (2):

  • cucumber >= 1.2.0
  • rspec >= 2.12.0
  • Donos:

    Autores:

    • Jeff Morgan

    SHA 256 checksum:

    8357dda351b6fd87f403fd819d4c2c7b363796e49229390b8b3a28ca102b3e13

    Total de downloads 3.808.325

    Desta versão 2.005.152

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2

    Links: